Docs
Update Extracted Group
PATCH /extractions/{extractionId}/groups/{groupId}
PATCH
/extractions/{extractionId}/groups/{groupId}Overwrites a group's name and entered subtotal. Only while the extraction is Ready, Flagged or NoLineItems. Requires EventAdmin on the event. The group id comes from Orders_GetExtraction.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| extractionId | uuid | Required | |
| groupId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| name | string | Optional | |
| subtotal | number | Optional |